Activity log for bug #10669

Date Who What changed Old value New value Message
2006-06-09 08:21:53 Daniel Holbach evolution: status Fix Released Unconfirmed
2006-06-09 08:21:53 Daniel Holbach evolution: assignee seb128 desktop-bugs
2006-06-09 08:21:53 Daniel Holbach evolution: statusexplanation Bugzilla status=RESOLVED FIXED, product=Ubuntu, component=evolution Seems to be broken according to bug 49097 in Dapper again.
2006-06-09 08:25:04 Daniel Holbach bug assigned to evolution-exchange (upstream)
2006-06-10 04:15:54 Bug Watch Updater evolution-exchange: status Unknown Confirmed
2006-06-19 07:01:58 Bug Watch Updater evolution-exchange: status Confirmed Needs Info
2006-09-29 07:39:00 Bug Watch Updater evolution-exchange: status Needs Info Confirmed
2006-09-29 11:20:20 Sebastien Bacher evolution-exchange: status Unconfirmed Confirmed
2006-09-29 11:20:20 Sebastien Bacher evolution-exchange: statusexplanation Seems to be broken according to bug 49097 in Dapper again. That answers the question, marking as confirmed since several people reported that issue
2007-08-03 13:06:20 Pedro Villavicencio evolution-exchange: status Confirmed Triaged
2007-08-03 13:06:20 Pedro Villavicencio evolution-exchange: statusexplanation That answers the question, marking as confirmed since several people reported that issue
2007-10-19 11:38:08 Mateus Xavier description Filters are not being applied automatically to incoming mail on Exchange. Selecting the messages and choosing 'Apply filters' works fine. Filters are not being applied automatically to incoming mail on Exchange. Selecting the messages and choosing 'Apply filters' works fine. Ubunutu GG and Evolution 2.12.0
2007-10-19 11:38:34 Mateus Xavier description Filters are not being applied automatically to incoming mail on Exchange. Selecting the messages and choosing 'Apply filters' works fine. Ubunutu GG and Evolution 2.12.0 Filters are not being applied automatically to incoming mail on Exchange. Selecting the messages and choosing 'Apply filters' works fine.
2008-02-22 14:37:51 Bug Watch Updater evolution-exchange: status Confirmed Invalid
2008-02-26 09:48:18 Bug Watch Updater evolution-exchange: status Unknown Fix Released
2008-03-07 16:00:13 C de-Avillez evolution-exchange: status Triaged Fix Committed
2008-03-10 11:54:09 Sebastien Bacher evolution-exchange: status Fix Committed Fix Released
2009-09-10 18:56:20 Adam Vinsh evolution-exchange (Ubuntu): status Fix Released New
2009-09-10 18:56:40 Adam Vinsh evolution-exchange (Ubuntu): status New Incomplete
2010-03-26 09:48:45 Neil Perry evolution-exchange (Ubuntu): status Incomplete Fix Released
2010-03-26 10:13:34 Sebastian Martinez removed subscriber Sebastian Martinez
2010-07-08 15:02:53 Dianoga removed subscriber Dianoga
2010-08-13 19:18:07 OmegaPhil bug added subscriber Omega Weapon
2010-09-16 14:27:48 Bug Watch Updater evolution-exchange: importance Unknown Critical
2010-11-15 08:28:59 Garrri4 bug added subscriber Garrri4